Bug 105151 - [PATCH] mbone/rtpmon: unbreak on 5.X and higher
Summary: [PATCH] mbone/rtpmon: unbreak on 5.X and higher
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bill Fenner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-04 17:53 UTC by Thomas Abthorpe
Modified: 2007-01-03 09:39 UTC (History)
1 user (show)

See Also:


Attachments
rtpmon-1.0a7_1.patch (597 bytes, patch)
2006-11-04 17:53 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-11-04 17:53:41 UTC
- unbreak with USE_GCC=3.2
- November 2006 Bugathon

Port maintainer (fenner@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-04 18:23:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fenner

Over to maintainer
Comment 2 dfilter service freebsd_committer 2006-12-04 02:46:49 UTC
fenner      2006-12-04 02:46:43 UTC

  FreeBSD ports repository

  Modified files:
    mbone/rtpmon         Makefile 
  Log:
  Unbreak by forcing gcc 3.2.  Bump PORTREVISION since it might change
   packages.
  
  PR:             ports/105151
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  
  Revision  Changes    Path
  1.26      +2 -5      ports/mbone/rtpmon/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Erwin Lansing freebsd_committer 2007-01-03 09:38:33 UTC
State Changed
From-To: open->closed

Committed at 2006-12-04 by fenner. Thanks for your submission!